/*
  1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
  2. Remove default margins and padding
  3. Reset all borders.
*/

*,
::after,
::before,
::backdrop,
::file-selector-button {
    box-sizing: border-box; /* 1 */
    margin: 0; /* 2 */
    padding: 0; /* 2 */
    border: 0 solid; /* 3 */
}

/*
  1. Use a consistent sensible line-height in all browsers.
  2. Prevent adjustments of font size after orientation changes in iOS.
  3. Use a more readable tab size.
  4. Use the user's configured `sans` font-family by default.
  5. Use the user's configured `sans` font-feature-settings by default.
  6. Use the user's configured `sans` font-variation-settings by default.
  7. Disable tap highlights on iOS.
*/

html,
:host {
    line-height: 1.5; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    tab-size: 4; /* 3 */
    font-family: var(
            --default-font-family,
            ui-sans-serif,
            system-ui,
            sans-serif,
            'Apple Color Emoji',
            'Segoe UI Emoji',
            'Segoe UI Symbol',
            'Noto Color Emoji'
    ); /* 4 */
    font-feature-settings: var(--default-font-feature-settings, normal); /* 5 */
    font-variation-settings: var(--default-font-variation-settings, normal); /* 6 */
    -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
  Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
    line-height: inherit;
}

/*
  1. Add the correct height in Firefox.
  2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
  3. Reset the default border style to a 1px solid border.
*/

hr {
    height: 0; /* 1 */
    color: inherit; /* 2 */
    border-top-width: 1px; /* 3 */
}

/*
  Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

/*
  Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*
  Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
    color: inherit;
    -webkit-text-decoration: inherit;
    text-decoration: inherit;
}

/*
  Add the correct font weight in Edge and Safari.
*/

b,
strong {
    font-weight: bolder;
}

/*
  1. Use the user's configured `mono` font-family by default.
  2. Use the user's configured `mono` font-feature-settings by default.
  3. Use the user's configured `mono` font-variation-settings by default.
  4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
    font-family: var(
            --default-mono-font-family,
            ui-monospace,
            SFMono-Regular,
            Menlo,
            Monaco,
            Consolas,
            'Liberation Mono',
            'Courier New',
            monospace
    ); /* 1 */
    font-feature-settings: var(--default-mono-font-feature-settings, normal); /* 2 */
    font-variation-settings: var(--default-mono-font-variation-settings, normal); /* 3 */
    font-size: 1em; /* 4 */
}

/*
  Add the correct font size in all browsers.
*/

small {
    font-size: 80%;
}

/*
  Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/*
  1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
  2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
  3. Remove gaps between table borders by default.
*/

table {
    text-indent: 0; /* 1 */
    border-color: inherit; /* 2 */
    border-collapse: collapse; /* 3 */
}

/*
  Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
    outline: auto;
}

/*
  Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
    vertical-align: baseline;
}

/*
  Add the correct display in Chrome and Safari.
*/

summary {
    display: list-item;
}

/*
  Make lists unstyled by default.
*/

ol,
ul,
menu {
    list-style: none;
}

/*
  1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
  2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
      This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block; /* 1 */
    vertical-align: middle; /* 2 */
}

/*
  Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
    max-width: 100%;
    height: auto;
}

/*
  1. Inherit font styles in all browsers.
  2. Remove border radius in all browsers.
  3. Remove background color in all browsers.
  4. Ensure consistent opacity for disabled states in all browsers.
*/

button,
input,
select,
optgroup,
textarea,
::file-selector-button {
    font: inherit; /* 1 */
    font-feature-settings: inherit; /* 1 */
    font-variation-settings: inherit; /* 1 */
    letter-spacing: inherit; /* 1 */
    color: inherit; /* 1 */
    border-radius: 0; /* 2 */
    background-color: transparent; /* 3 */
    opacity: 1; /* 4 */
}

/*
  Restore default font weight.
*/

:where(select:is([multiple], [size])) optgroup {
    font-weight: bolder;
}

/*
  Restore indentation.
*/

:where(select:is([multiple], [size])) optgroup option {
    padding-inline-start: 20px;
}

/*
  Restore space after button.
*/

::file-selector-button {
    margin-inline-end: 4px;
}

/*
  1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
  2. Set the default placeholder color to a semi-transparent version of the current text color.
*/

::placeholder {
    opacity: 1; /* 1 */
    color: color-mix(in oklab, currentColor 50%, transparent); /* 2 */
}

/*
  Prevent resizing textareas horizontally by default.
*/

textarea {
    resize: vertical;
}

/*
  Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
  1. Ensure date/time inputs have the same height when empty in iOS Safari.
  2. Ensure text alignment can be changed on date/time inputs in iOS Safari.
*/

::-webkit-date-and-time-value {
    min-height: 1lh; /* 1 */
    text-align: inherit; /* 2 */
}

/*
  Prevent height from changing on date/time inputs in macOS Safari when the input is set to `display: block`.
*/

::-webkit-datetime-edit {
    display: inline-flex;
}

/*
  Remove excess padding from pseudo-elements in date/time inputs to ensure consistent height across browsers.
*/

::-webkit-datetime-edit-fields-wrapper {
    padding: 0;
}

::-webkit-datetime-edit,
::-webkit-datetime-edit-year-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-minute-field,
::-webkit-datetime-edit-second-field,
::-webkit-datetime-edit-millisecond-field,
::-webkit-datetime-edit-meridiem-field {
    padding-block: 0;
}

/*
  Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
    box-shadow: none;
}

/*
  Correct the inability to style the border radius in iOS Safari.
*/

button,
input:where([type='button'], [type='reset'], [type='submit']),
::file-selector-button {
    appearance: button;
}

/*
  Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}

/*
  Make elements with the HTML hidden attribute stay hidden by default.
*/

[hidden]:where(:not([hidden='until-found'])) {
    display: none !important;
}
html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  color: #333;
}
body {
  position: relative;
}
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.letter {
    display: inline-block;
}
.word {
    display: inline-block;
}
.sld_icon {
  display: inline-flex;
  align-items: center;
}
.sld_icon > img { 
  width: auto;
  height: 100%;
}
.uk-sticky {
  z-index: 980 !important;
}

@keyframes kf-spinner-rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }   
}

.sld-spinner-rotate {
    animation: kf-spinner-rotate 1.4s linear infinite;   
}
.sld-spinner-rotate > svg {
    height: 1em;
    width: 1em;
}
/* 1xpmh7j  */
 .sld-1xpmh7j._sld_UBackground{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;gap:2;width:100%;min-height:100lvh;padding-block:0.75rem;padding-inline:0.75rem;position:relative;z-index:10;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;padding-block:0rem;padding-inline:0rem;color:#ffffff;font-family:"Newsreader";}.sld-1xpmh7j._sld_UBackground>*{--sld-flex-align:center;}@media (width >= 48rem){.sld-1xpmh7j._sld_UBackground>*{--sld-flex-align:flex-start;}}.sld-1xpmh7j._sld_UBackground>*{--sld-text-align:center;}@media (width >= 48rem){.sld-1xpmh7j._sld_UBackground>*{--sld-text-align:left;}}@media (width >= 48rem){.sld-1xpmh7j._sld_UBackground{-webkit-align-items:flex-start;-webkit-box-align:flex-start;-ms-flex-align:flex-start;align-items:flex-start;}}@media (width >= 48rem){.sld-1xpmh7j._sld_UBackground{text-align:left;}}
/* 1dolmj4  */
 .sld-1dolmj4{position:fixed;inset:0;background-color:#cbd5e036;}.sld-1dolmj4>.sld_bgOverlays_root{position:absolute;}.sld-1dolmj4>.sld_bgOverlays_root{inset:0;}.sld-1dolmj4>.sld_bgOverlays_root{overflow:hidden;}.sld-1dolmj4>.sld_bgOverlays_root{position:absolute;}.sld-1dolmj4>.sld_bgOverlays_root{inset:0;}.sld-1dolmj4>.sld_bgOverlays_root{overflow:hidden;}.sld-1dolmj4>.sld_bgOverlays_root>*:nth-child(1){position:absolute;}.sld-1dolmj4>.sld_bgOverlays_root>*:nth-child(1){inset:0;}.sld-1dolmj4>.sld_bgOverlays_root>*:nth-child(1){z-index:9;}.sld-1dolmj4>.sld_bgOverlays_root>*:nth-child(1){background-image:url(https://cdn.slidde.co/u/cmidx1qhg0000sqligaajxwlj/707216152a46041f646c739496c6c799ece7e1b5377d751737bb0e00bb8042be.jpg);}.sld-1dolmj4>.sld_bgOverlays_root>*:nth-child(1){-webkit-background-size:cover;background-size:cover;}.sld-1dolmj4>.sld_bgOverlays_root>*:nth-child(1){-webkit-background-position:top left;background-position:top left;}.sld-1dolmj4>.sld_bgOverlays_root>*:nth-child(1){background-repeat:repeat;}
/* h74ay1  */
 .sld-h74ay1._sld_UPage{position:relative;z-index:10;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background-color:#ffffffde;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:flex-start;-webkit-box-align:flex-start;-ms-flex-align:flex-start;align-items:flex-start;text-align:left;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;gap:0.5rem;padding-block:1.5rem;padding-inline:1.5rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-h74ay1._sld_UPage>div.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) * 2);}.sld-h74ay1._sld_UPage>div.sld_ignore_padding_width{margin-inline:calc(var(--upper-paddingInline) * -1);}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root{position:absolute;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root{inset:0;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root{overflow:hidden;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root{position:absolute;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root{inset:0;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root{overflow:hidden;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root>*:nth-child(1){position:absolute;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root>*:nth-child(1){inset:0;}.sld-h74ay1._sld_UPage>.sld_bgOverlays_root>*:nth-child(1){z-index:9;}.sld-h74ay1._sld_UPage>div{--page-width:100%;}@media (width >= 48rem){.sld-h74ay1._sld_UPage>div{--page-width:50rem;}}.sld-h74ay1._sld_UPage>div{--upper-paddingBlock:1.5rem;}@media (width >= 48rem){.sld-h74ay1._sld_UPage>div{--upper-paddingBlock:4rem;}}.sld-h74ay1._sld_UPage>div{--upper-paddingInline:1.5rem;}@media (width >= 48rem){.sld-h74ay1._sld_UPage>div{--upper-paddingInline:4rem;}}.sld-h74ay1._sld_UPage>div{--upper-gap:0.5rem;}@media (width >= 48rem){.sld-h74ay1._sld_UPage{width:50rem;}}@media (width >= 48rem){.sld-h74ay1._sld_UPage{max-width:100%;}}.sld-h74ay1._sld_UPage>*{--sld-flex-align:flex-start;}.sld-h74ay1._sld_UPage>*{--sld-text-align:left;}@media (width >= 48rem){.sld-h74ay1._sld_UPage{padding-block:4rem;}}@media (width >= 48rem){.sld-h74ay1._sld_UPage{padding-inline:4rem;}}
/* 1da1qfe  */
 .sld-1da1qfe._sld_UImg{position:relative;z-index:10;overflow:hidden;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;width:20.75rem;max-width:100%;aspect-ratio:2560/907;margin-top:0rem;margin-bottom:1.5rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding-block:0rem;padding-inline:0rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-1da1qfe._sld_UImg>img{position:absolute;}.sld-1da1qfe._sld_UImg>img{top:0;}.sld-1da1qfe._sld_UImg>img{left:0;}.sld-1da1qfe._sld_UImg>img{width:100%;}.sld-1da1qfe._sld_UImg>img{height:100%;}.sld-1da1qfe._sld_UImg>img{object-fit:cover;}.sld-1da1qfe._sld_UImg>img{-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;}.sld-1da1qfe._sld_UImg>img{object-position:center center;}
/* 1ko5502  */
 
/* sr0o65  */
 .sld-sr0o65._sld_UBtnList{position:relative;z-index:10;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;gap:1rem;padding-block:0rem;padding-inline:0rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}@media (width >= 48rem){.sld-sr0o65._sld_UBtnList{-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;}}@media (width >= 48rem){.sld-sr0o65._sld_UBtnList{-webkit-box-flex-wrap:wrap;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}}.sld-sr0o65._sld_UBtnList a{text-decoration-style:none;}.sld-sr0o65._sld_UBtnList a{text-decoration-thickness:1px;}
/* z0s8t8  */
 .sld-z0s8t8.sld_group{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;&:not(:disabled):cursor;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;border-color:#2d3748;border-width:3px;border-style:solid;background-color:#00000000;width:auto;max-width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;gap:0.5rem;padding-block:0.75rem;padding-inline:1.5rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-z0s8t8.sld_group .sld_btn_text{text-align:var(--sld-text-align);}.sld-z0s8t8.sld_group .sld_btn_text{-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;}.sld-z0s8t8.sld_group .sld_btn_desc{-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;}.sld-z0s8t8.sld_group .sld_icon{-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;}.sld-z0s8t8.sld_group .sld_icon{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}.sld-z0s8t8.sld_group:hover{border-color:#f05822;}.sld-z0s8t8.sld_group>*{--sld-flex-align:center;}.sld-z0s8t8.sld_group>*{--sld-text-align:center;}.sld-z0s8t8.sld_group .sld_btn_text{color:#2d3748;}.sld-z0s8t8.sld_group:hover .sld_btn_text{color:#f05822;}.sld-z0s8t8.sld_group .sld_btn_text{font-size:1rem;}.sld-z0s8t8.sld_group .sld_btn_text{font-family:"Ramabhadra";}.sld-z0s8t8.sld_group .sld_btn_text{font-weight:400;}.sld-z0s8t8.sld_group .sld_btn_text{text-transform:uppercase;}.sld-z0s8t8.sld_group .sld_btn_text{letter-spacing:0em;}.sld-z0s8t8.sld_group .sld_btn_text{overflow:hidden;}.sld-z0s8t8.sld_group .sld_btn_text{-webkit-flex-shrink:1!important;-ms-flex-negative:1!important;flex-shrink:1!important;}.sld-z0s8t8.sld_group .sld_btn_text{min-width:0;}.sld-z0s8t8.sld_group .sld_btn_text{white-space:nowrap;}.sld-z0s8t8.sld_group .sld_btn_desc{color:#2d3748;}.sld-z0s8t8.sld_group:hover .sld_btn_desc{color:#f05822;}.sld-z0s8t8.sld_group .sld_btn_desc{font-size:0.75rem;}.sld-z0s8t8.sld_group .sld_btn_desc{letter-spacing:0em;}.sld-z0s8t8.sld_group .sld_icon{color:#2d3748;}.sld-z0s8t8.sld_group:hover .sld_icon{color:#f05822;}.sld-z0s8t8.sld_group .sld_icon{height:1.5rem;}.sld-z0s8t8.sld_group .sld_icon{font-size:1.5rem;}
/* 410cnt  */
 
/* 19bm7ek  */
 .sld-19bm7ek._sld_USlide{position:relative;z-index:10;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;gap:0.875rem;padding-block:0.5rem;padding-inline:0rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-19bm7ek._sld_USlide>div.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) * 2);}.sld-19bm7ek._sld_USlide>div.sld_ignore_padding_width{margin-inline:calc(var(--upper-paddingInline) * -1);}.sld-19bm7ek._sld_USlide>div{--upper-paddingBlock:0.5rem;}.sld-19bm7ek._sld_USlide>div{--upper-paddingInline:0rem;}.sld-19bm7ek._sld_USlide>div{--upper-gap:0.875rem;}
/* 1avygt8  */
 .sld-1avygt8._sld_UText{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-1avygt8._sld_UText ul{padding-left:1rem;}.sld-1avygt8._sld_UText ul li:not(:has(> ul)){list-style:disc;}.sld-1avygt8._sld_UText ol{padding-left:1rem;}.sld-1avygt8._sld_UText ol li:not(:has(> ul)){list-style:decimal;}.sld-1avygt8._sld_UText>*:not(:last-child){margin-bottom:0.5rem;}.sld-1avygt8._sld_UText a{color:#1e87f0;}.sld-1avygt8._sld_UText a{text-decoration-line:underline;}.sld-1avygt8._sld_UText a{text-decoration-style:solid;}.sld-1avygt8._sld_UText a{text-decoration-color:#1e87f0;}.sld-1avygt8._sld_UText a{text-decoration-thickness:1px;}
/* 1iocug5  */
 .sld-1iocug5{width:100%;}
/* ohvqfk  */
 .sld-ohvqfk{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-ohvqfk ul{padding-left:1rem;}.sld-ohvqfk ul li:not(:has(> ul)){list-style:disc;}.sld-ohvqfk ol{padding-left:1rem;}.sld-ohvqfk ol li:not(:has(> ul)){list-style:decimal;}.sld-ohvqfk>*:not(:last-child){margin-bottom:0.5rem;}.sld-ohvqfk a{color:#1e87f0;}.sld-ohvqfk a{text-decoration-line:underline;}.sld-ohvqfk a{text-decoration-style:solid;}.sld-ohvqfk a{text-decoration-color:#1e87f0;}.sld-ohvqfk a{text-decoration-thickness:1px;}
/* fyn0u3  */
 .sld-fyn0u3._sld_UText{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;width:100%;margin-top:-0.5rem;margin-bottom:0.75rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#2d3748;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1.4;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-fyn0u3._sld_UText ul{padding-left:1rem;}.sld-fyn0u3._sld_UText ul li:not(:has(> ul)){list-style:disc;}.sld-fyn0u3._sld_UText ol{padding-left:1rem;}.sld-fyn0u3._sld_UText ol li:not(:has(> ul)){list-style:decimal;}.sld-fyn0u3._sld_UText>*:not(:last-child){margin-bottom:0.5rem;}.sld-fyn0u3._sld_UText a{color:#1e87f0;}.sld-fyn0u3._sld_UText a{text-decoration-line:underline;}.sld-fyn0u3._sld_UText a{text-decoration-style:solid;}.sld-fyn0u3._sld_UText a{text-decoration-color:#1e87f0;}.sld-fyn0u3._sld_UText a{text-decoration-thickness:1px;}
/* p8ao79  */
 .sld-p8ao79{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;margin-top:-0.5rem;margin-bottom:0.75rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#2d3748;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1.4;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-p8ao79 ul{padding-left:1rem;}.sld-p8ao79 ul li:not(:has(> ul)){list-style:disc;}.sld-p8ao79 ol{padding-left:1rem;}.sld-p8ao79 ol li:not(:has(> ul)){list-style:decimal;}.sld-p8ao79>*:not(:last-child){margin-bottom:0.5rem;}.sld-p8ao79 a{color:#1e87f0;}.sld-p8ao79 a{text-decoration-line:underline;}.sld-p8ao79 a{text-decoration-style:solid;}.sld-p8ao79 a{text-decoration-color:#1e87f0;}.sld-p8ao79 a{text-decoration-thickness:1px;}
/* el0r4f  */
 .sld-el0r4f._sld_UText{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#f05822;font-size:2rem;font-family:"Ramabhadra";font-weight:400;text-transform:uppercase;letter-spacing:0em;line-height:1.25;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-el0r4f._sld_UText ul{padding-left:1rem;}.sld-el0r4f._sld_UText ul li:not(:has(> ul)){list-style:disc;}.sld-el0r4f._sld_UText ol{padding-left:1rem;}.sld-el0r4f._sld_UText ol li:not(:has(> ul)){list-style:decimal;}.sld-el0r4f._sld_UText>*:not(:last-child){margin-bottom:0.5rem;}@media (width >= 48rem){.sld-el0r4f._sld_UText{font-size:2rem;}}.sld-el0r4f._sld_UText a{color:#1e87f0;}.sld-el0r4f._sld_UText a{text-decoration-line:underline;}.sld-el0r4f._sld_UText a{text-decoration-style:solid;}.sld-el0r4f._sld_UText a{text-decoration-color:#1e87f0;}.sld-el0r4f._sld_UText a{text-decoration-thickness:1px;}.sld-el0r4f._sld_UText>h1{font-size:1em;}
/* 85furl  */
 .sld-85furl{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#f05822;font-size:2rem;font-family:"Ramabhadra";font-weight:400;text-transform:uppercase;letter-spacing:0em;line-height:1.25;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-85furl ul{padding-left:1rem;}.sld-85furl ul li:not(:has(> ul)){list-style:disc;}.sld-85furl ol{padding-left:1rem;}.sld-85furl ol li:not(:has(> ul)){list-style:decimal;}.sld-85furl>*:not(:last-child){margin-bottom:0.5rem;}@media (width >= 48rem){.sld-85furl{font-size:2rem;}}.sld-85furl a{color:#1e87f0;}.sld-85furl a{text-decoration-line:underline;}.sld-85furl a{text-decoration-style:solid;}.sld-85furl a{text-decoration-color:#1e87f0;}.sld-85furl a{text-decoration-thickness:1px;}.sld-85furl>h1{font-size:1em;}
/* 1lzw4k1  */
 .sld-1lzw4k1._sld_UText{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;width:100%;margin-top:-0.5rem;margin-bottom:0.75rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#2d3748;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1.2;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-1lzw4k1._sld_UText ul{padding-left:1rem;}.sld-1lzw4k1._sld_UText ul li:not(:has(> ul)){list-style:disc;}.sld-1lzw4k1._sld_UText ol{padding-left:1rem;}.sld-1lzw4k1._sld_UText ol li:not(:has(> ul)){list-style:decimal;}.sld-1lzw4k1._sld_UText>*:not(:last-child){margin-bottom:0.5rem;}.sld-1lzw4k1._sld_UText a{color:#1e87f0;}.sld-1lzw4k1._sld_UText a{text-decoration-line:underline;}.sld-1lzw4k1._sld_UText a{text-decoration-style:solid;}.sld-1lzw4k1._sld_UText a{text-decoration-color:#1e87f0;}.sld-1lzw4k1._sld_UText a{text-decoration-thickness:1px;}
/* 17tdhj0  */
 .sld-17tdhj0{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;margin-top:-0.5rem;margin-bottom:0.75rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#2d3748;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1.2;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-17tdhj0 ul{padding-left:1rem;}.sld-17tdhj0 ul li:not(:has(> ul)){list-style:disc;}.sld-17tdhj0 ol{padding-left:1rem;}.sld-17tdhj0 ol li:not(:has(> ul)){list-style:decimal;}.sld-17tdhj0>*:not(:last-child){margin-bottom:0.5rem;}.sld-17tdhj0 a{color:#1e87f0;}.sld-17tdhj0 a{text-decoration-line:underline;}.sld-17tdhj0 a{text-decoration-style:solid;}.sld-17tdhj0 a{text-decoration-color:#1e87f0;}.sld-17tdhj0 a{text-decoration-thickness:1px;}
/* skl7ye  */
 .sld-skl7ye._sld_UText{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#2d3748;font-size:1.25rem;font-family:"Ramabhadra";font-weight:600;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-skl7ye._sld_UText ul{padding-left:1rem;}.sld-skl7ye._sld_UText ul li:not(:has(> ul)){list-style:disc;}.sld-skl7ye._sld_UText ol{padding-left:1rem;}.sld-skl7ye._sld_UText ol li:not(:has(> ul)){list-style:decimal;}.sld-skl7ye._sld_UText>*:not(:last-child){margin-bottom:0.5rem;}.sld-skl7ye._sld_UText a{color:#1e87f0;}.sld-skl7ye._sld_UText a{text-decoration-line:underline;}.sld-skl7ye._sld_UText a{text-decoration-style:solid;}.sld-skl7ye._sld_UText a{text-decoration-color:#1e87f0;}.sld-skl7ye._sld_UText a{text-decoration-thickness:1px;}
/* 92zipx  */
 .sld-92zipx{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#2d3748;font-size:1.25rem;font-family:"Ramabhadra";font-weight:600;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-92zipx ul{padding-left:1rem;}.sld-92zipx ul li:not(:has(> ul)){list-style:disc;}.sld-92zipx ol{padding-left:1rem;}.sld-92zipx ol li:not(:has(> ul)){list-style:decimal;}.sld-92zipx>*:not(:last-child){margin-bottom:0.5rem;}.sld-92zipx a{color:#1e87f0;}.sld-92zipx a{text-decoration-line:underline;}.sld-92zipx a{text-decoration-style:solid;}.sld-92zipx a{text-decoration-color:#1e87f0;}.sld-92zipx a{text-decoration-thickness:1px;}
/* 6jbpue  */
 .sld-6jbpue._sld_UCtn{position:relative;z-index:10;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:stretch;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-6jbpue._sld_UCtn>*{z-index:10;}.sld-6jbpue._sld_UCtn>div{--upper-paddingBlock:0.625rem;}.sld-6jbpue._sld_UCtn>div{--upper-paddingInline:0rem;}.sld-6jbpue._sld_UCtn>div{--upper-gap:0.5rem;}.sld-6jbpue._sld_UCtn>div{--upper-borderWidth:1px;}.sld-6jbpue._sld_UCtn>div{--upper-borderStyle:solid;}.sld-6jbpue._sld_UCtn>div>*{--ucol-paddingBlock:0rem;}.sld-6jbpue._sld_UCtn>div>*{--ucol-paddingInline:0rem;}.sld-6jbpue._sld_UCtn>div>*{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}.sld-6jbpue._sld_UCtn>div>*{-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);}.sld-6jbpue._sld_UCtn>div>*{text-align:var(--sld-text-align);}.sld-6jbpue._sld_UCtn>div>*{-webkit-box-pack:start;-ms-flex-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;}.sld-6jbpue._sld_UCtn>div>*{gap:0.5rem;}.sld-6jbpue._sld_UCtn>div>*{padding-block:0rem;}.sld-6jbpue._sld_UCtn>div>*{padding-inline:0rem;}.sld-6jbpue._sld_UCtn>div>*{-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}
/* 1qdues6  */
 .sld-1qdues6{display:grid;width:100%;max-width:var(--page-width);-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;gap:0.5rem;padding-block:0.625rem;padding-inline:0rem;}.sld-1qdues6>div{min-height:0;}@media (width < 48rem){.sld-1qdues6{grid-template-columns:1fr;}}@media (width < 48rem){.sld-1qdues6>div>*.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) * 2 + var(--ucol-paddingInline) * 2);}}@media (width < 48rem){.sld-1qdues6>div>*.sld_ignore_padding_width{margin-inline:calc(var(--upper-paddingInline) * -1 - var(--ucol-paddingInline));}}@media (width >= 48rem){.sld-1qdues6{grid-template-columns:1fr 1fr;}}@media (width >= 48rem){.sld-1qdues6>div:first-of-type>*.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) + var(--ucol-paddingInline) * 2);}}@media (width >= 48rem){.sld-1qdues6>div:first-of-type>*.sld_ignore_padding_width{margin-left:calc(var(--ucol-paddingInline) * -1 + var(--upper-paddingInline) * -1);}}@media (width >= 48rem){.sld-1qdues6>div:first-of-type>*.sld_ignore_padding_width{margin-right:calc(var(--ucol-paddingInline) * -1);}}@media (width >= 48rem){.sld-1qdues6>div:last-of-type>*.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) + var(--ucol-paddingInline) * 2);}}@media (width >= 48rem){.sld-1qdues6>div:last-of-type>*.sld_ignore_padding_width{margin-left:calc(var(--ucol-paddingInline) * -1);}}@media (width >= 48rem){.sld-1qdues6>div:last-of-type>*.sld_ignore_padding_width{margin-right:calc(var(--ucol-paddingInline) * -1 + var(--upper-paddingInline) * -1);}}@media (width >= 48rem){.sld-1qdues6>div:first-of-type:last-of-type>*.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) * 2 + var(--ucol-paddingInline) * 2);}}@media (width >= 48rem){.sld-1qdues6>div:first-of-type:last-of-type>*.sld_ignore_padding_width{margin-inline:calc(var(--ucol-paddingInline) * -1 + var(--upper-paddingInline) * -1);}}@media (width < 48rem){.sld-1qdues6>div>*.sld_cover{width:calc(100% + var(--upper-paddingInline) * 2 + var(--ucol-paddingInline) * 2)!important;}}@media (width < 48rem){.sld-1qdues6>div:nth-of-type(1)>*.sld_cover{margin-top:calc(var(--upper-paddingBlock) * -1 + var(--ucol-paddingBlock) * -1)!important;}}@media (width < 48rem){.sld-1qdues6>div:nth-of-type(2)>*.sld_cover{margin-bottom:calc(var(--upper-paddingBlock) * -1 + var(--ucol-paddingBlock) * -1)!important;}}@media (width >= 48rem){.sld-1qdues6>div{height:100%!important;}}@media (width >= 48rem){.sld-1qdues6>div>*.sld_cover{position:absolute!important;}}@media (width >= 48rem){.sld-1qdues6>div>*.sld_cover{top:calc(var(--upper-paddingBlock) * -1)!important;}}@media (width >= 48rem){.sld-1qdues6>div>*.sld_cover{height:calc(100% + var(--upper-paddingBlock) * 2)!important;}}@media (width >= 48rem){.sld-1qdues6>div:nth-of-type(1)>*.sld_cover{left:calc(var(--upper-paddingInline) * -1)!important;}}@media (width >= 48rem){.sld-1qdues6>div:nth-of-type(1)>*.sld_cover{width:calc(100% + var(--upper-paddingInline))!important;}}@media (width >= 48rem){.sld-1qdues6>div:nth-of-type(2)>*.sld_cover{left:0!important;}}@media (width >= 48rem){.sld-1qdues6>div:nth-of-type(2)>*.sld_cover{width:calc(100% + var(--upper-paddingInline))!important;}}
/* tsx76s  */
 .sld-tsx76s._sld_UCol{position:relative;z-index:10;min-width:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-flex-shrink:1;-ms-flex-negative:1;flex-shrink:1;-webkit-box-flex:0;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;}.sld-tsx76s._sld_UCol>*{z-index:10;}@media (width < 48rem){.sld-tsx76s._sld_UCol:not(:has(*)){display:none;}}
/* 1nupa2  */
 .sld-1nupa2._sld_UText{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0.5rem;padding-inline:0rem;color:#2d3748;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-1nupa2._sld_UText ul{padding-left:1rem;}.sld-1nupa2._sld_UText ul li:not(:has(> ul)){list-style:disc;}.sld-1nupa2._sld_UText ol{padding-left:1rem;}.sld-1nupa2._sld_UText ol li:not(:has(> ul)){list-style:decimal;}.sld-1nupa2._sld_UText>*:not(:last-child){margin-bottom:0.5rem;}.sld-1nupa2._sld_UText a{color:#1e87f0;}.sld-1nupa2._sld_UText a{text-decoration-line:underline;}.sld-1nupa2._sld_UText a{text-decoration-style:solid;}.sld-1nupa2._sld_UText a{text-decoration-color:#1e87f0;}.sld-1nupa2._sld_UText a{text-decoration-thickness:1px;}
/* voznu9  */
 .sld-voznu9{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0.5rem;padding-inline:0rem;color:#2d3748;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-voznu9 ul{padding-left:1rem;}.sld-voznu9 ul li:not(:has(> ul)){list-style:disc;}.sld-voznu9 ol{padding-left:1rem;}.sld-voznu9 ol li:not(:has(> ul)){list-style:decimal;}.sld-voznu9>*:not(:last-child){margin-bottom:0.5rem;}.sld-voznu9 a{color:#1e87f0;}.sld-voznu9 a{text-decoration-line:underline;}.sld-voznu9 a{text-decoration-style:solid;}.sld-voznu9 a{text-decoration-color:#1e87f0;}.sld-voznu9 a{text-decoration-thickness:1px;}
/* 1wtr6b8  */
 .sld-1wtr6b8._sld_UCtn{position:relative;z-index:10;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:stretch;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-1wtr6b8._sld_UCtn>*{z-index:10;}.sld-1wtr6b8._sld_UCtn>div{--upper-paddingBlock:1.5rem;}.sld-1wtr6b8._sld_UCtn>div{--upper-paddingInline:0rem;}.sld-1wtr6b8._sld_UCtn>div{--upper-gap:0.5rem;}.sld-1wtr6b8._sld_UCtn>div{--upper-borderWidth:1px;}.sld-1wtr6b8._sld_UCtn>div{--upper-borderStyle:solid;}.sld-1wtr6b8._sld_UCtn>div>*{--ucol-paddingBlock:0rem;}.sld-1wtr6b8._sld_UCtn>div>*{--ucol-paddingInline:0rem;}.sld-1wtr6b8._sld_UCtn>div>*{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}.sld-1wtr6b8._sld_UCtn>div>*{-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);}.sld-1wtr6b8._sld_UCtn>div>*{text-align:var(--sld-text-align);}.sld-1wtr6b8._sld_UCtn>div>*{-webkit-box-pack:start;-ms-flex-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;}.sld-1wtr6b8._sld_UCtn>div>*{gap:0.5rem;}.sld-1wtr6b8._sld_UCtn>div>*{padding-block:0rem;}.sld-1wtr6b8._sld_UCtn>div>*{padding-inline:0rem;}.sld-1wtr6b8._sld_UCtn>div>*{-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}
/* pmfayg  */
 .sld-pmfayg{display:grid;grid-template-columns:1fr 1fr;width:100%;max-width:var(--page-width);-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;gap:0.5rem;padding-block:1.5rem;padding-inline:0rem;}.sld-pmfayg>div{min-height:0;}.sld-pmfayg>div:first-of-type>*.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) + var(--ucol-paddingInline) * 2);}.sld-pmfayg>div:first-of-type>*.sld_ignore_padding_width{margin-left:calc(var(--ucol-paddingInline) * -1 + var(--upper-paddingInline) * -1);}.sld-pmfayg>div:first-of-type>*.sld_ignore_padding_width{margin-right:calc(var(--ucol-paddingInline) * -1);}.sld-pmfayg>div:last-of-type>*.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) + var(--ucol-paddingInline) * 2);}.sld-pmfayg>div:last-of-type>*.sld_ignore_padding_width{margin-left:calc(var(--ucol-paddingInline) * -1);}.sld-pmfayg>div:last-of-type>*.sld_ignore_padding_width{margin-right:calc(var(--ucol-paddingInline) * -1 + var(--upper-paddingInline) * -1);}.sld-pmfayg>div:first-of-type:last-of-type>*.sld_ignore_padding_width{width:calc(100% + var(--upper-paddingInline) * 2 + var(--ucol-paddingInline) * 2);}.sld-pmfayg>div:first-of-type:last-of-type>*.sld_ignore_padding_width{margin-inline:calc(var(--ucol-paddingInline) * -1 + var(--upper-paddingInline) * -1);}.sld-pmfayg>div{height:100%!important;}.sld-pmfayg>div>*.sld_cover{position:absolute!important;}.sld-pmfayg>div>*.sld_cover{top:calc(var(--upper-paddingBlock) * -1)!important;}.sld-pmfayg>div>*.sld_cover{height:calc(100% + var(--upper-paddingBlock) * 2)!important;}@media (width < 48rem){.sld-pmfayg>div:nth-of-type(1)>*.sld_cover{left:calc(var(--upper-paddingInline) * -1)!important;}}@media (width < 48rem){.sld-pmfayg>div:nth-of-type(1)>*.sld_cover{width:calc(100% + var(--upper-paddingInline))!important;}}@media (width < 48rem){.sld-pmfayg>div:nth-of-type(2)>*.sld_cover{left:0!important;}}@media (width < 48rem){.sld-pmfayg>div:nth-of-type(2)>*.sld_cover{width:calc(100% + var(--upper-paddingInline))!important;}}@media (width >= 48rem){.sld-pmfayg>div:nth-of-type(1)>*.sld_cover{left:calc(var(--upper-paddingInline) * -1)!important;}}@media (width >= 48rem){.sld-pmfayg>div:nth-of-type(1)>*.sld_cover{width:calc(100% + var(--upper-paddingInline))!important;}}@media (width >= 48rem){.sld-pmfayg>div:nth-of-type(2)>*.sld_cover{left:0!important;}}@media (width >= 48rem){.sld-pmfayg>div:nth-of-type(2)>*.sld_cover{width:calc(100% + var(--upper-paddingInline))!important;}}
/* 102dup8  */
 .sld-102dup8._sld_UIconList{position:relative;z-index:10;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;-webkit-align-self:flex-start;-ms-flex-item-align:flex-start;align-self:flex-start;width:3.75rem;max-width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:var(--sld-flex-align);-ms-flex-pack:var(--sld-flex-align);-webkit-justify-content:var(--sld-flex-align);justify-content:var(--sld-flex-align);-webkit-box-flex-wrap:wrap;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:0.5rem;padding-block:0rem;padding-inline:0rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}
/* 14uvucd  */
 .sld-14uvucd{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;background-color:#00000000;width:auto;max-width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding-block:0.5rem;padding-inline:0.5rem;-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);}.sld-14uvucd .sld_icon{-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;}.sld-14uvucd .sld_icon{color:#718096;}.sld-14uvucd:hover .sld_icon{color:#93d0bc;}.sld-14uvucd .sld_icon{height:1.5rem;}.sld-14uvucd .sld_icon{font-size:1.5rem;}
/* 1bp0mq4  */
 .sld-1bp0mq4._sld_UText{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;width:100%;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#718096;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) translateY(0.75rem) scale(1);-moz-transform:rotate(0deg) translateY(0.75rem) scale(1);-ms-transform:rotate(0deg) translateY(0.75rem) scale(1);transform:rotate(0deg) translateY(0.75rem) scale(1);}.sld-1bp0mq4._sld_UText ul{padding-left:1rem;}.sld-1bp0mq4._sld_UText ul li:not(:has(> ul)){list-style:disc;}.sld-1bp0mq4._sld_UText ol{padding-left:1rem;}.sld-1bp0mq4._sld_UText ol li:not(:has(> ul)){list-style:decimal;}.sld-1bp0mq4._sld_UText>*:not(:last-child){margin-bottom:0rem;}.sld-1bp0mq4._sld_UText a{color:#1e87f0;}.sld-1bp0mq4._sld_UText a{text-decoration-line:underline;}.sld-1bp0mq4._sld_UText a{text-decoration-style:solid;}.sld-1bp0mq4._sld_UText a{text-decoration-color:#1e87f0;}.sld-1bp0mq4._sld_UText a{text-decoration-thickness:1px;}
/* sl9qcm  */
 .sld-sl9qcm{position:relative;z-index:10;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;overflow-wrap:break-word;margin-top:0rem;margin-bottom:0rem;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:var(--sld-flex-align);-webkit-box-align:var(--sld-flex-align);-ms-flex-align:var(--sld-flex-align);align-items:var(--sld-flex-align);text-align:var(--sld-text-align);padding-block:0rem;padding-inline:0rem;color:#718096;font-size:1rem;font-weight:400;letter-spacing:0em;line-height:1;-webkit-transform:rotate(0deg) translateY(0.75rem) scale(1);-moz-transform:rotate(0deg) translateY(0.75rem) scale(1);-ms-transform:rotate(0deg) translateY(0.75rem) scale(1);transform:rotate(0deg) translateY(0.75rem) scale(1);}.sld-sl9qcm ul{padding-left:1rem;}.sld-sl9qcm ul li:not(:has(> ul)){list-style:disc;}.sld-sl9qcm ol{padding-left:1rem;}.sld-sl9qcm ol li:not(:has(> ul)){list-style:decimal;}.sld-sl9qcm>*:not(:last-child){margin-bottom:0rem;}.sld-sl9qcm a{color:#1e87f0;}.sld-sl9qcm a{text-decoration-line:underline;}.sld-sl9qcm a{text-decoration-style:solid;}.sld-sl9qcm a{text-decoration-color:#1e87f0;}.sld-sl9qcm a{text-decoration-thickness:1px;}.__sld_brand {
position: fixed; z-index:100; bottom: 0; right: 0; left: 0; padding: 0.25rem; margin-top: 2rem;
font-size: 12px; text-align: center; text-decoration: none;
color: #f0f0f0; background: #000000a0;
}